
    
    
    
    
    /*
         
         
         
    
         
         
    */
    body {
    	background:url(http://www.lushdirectory.com/images/bg.jpg) repeat-x center top #f5f1e8 ;
    	font-family: Verdana, Tahoma, Arial, sans-serif;
    	font-size: 8pt;
    	margin:0;
    	padding:0;
    }
    
    a {color:#181818; text-decoration:none;}
    a:hover {text-decoration:underline; color:#ee2c2f;}
    .clear {clear:both;}
    table {width:100%;}
    p {margin:0; padding:0;}
    #top {
    	width:962px;
    	height:162px;
    	margin:0 auto;
    	text-align:left;
    }
    
    #top .left {	
    	float:left;
    	height:120px;
    	width:16px;
    	margin-left:-1px;
    }
    
    #logo {
    	float:left;
    	margin-top:55px;
    }
    #logo img {
    	border:0;
    	float:left;
    }
    
    #toplinks {
    	float:right;
    	width:500px;
    	height:33px;
    	font-weight:bold;
    }
    #toplinks a {	
        color: #dcd6c8;
        display: block;
        float: right;
        padding: 11px 20px;
        text-decoration: none;
        text-transform: uppercase;
    	font-size:12px;
    	font-weight:normal;
    }
    
    #toplinks a:hover {
    	color:#ee2c2f;
    }
    
    #search {
    	float:right;
    	width:350px;
    	height:40px;
    	margin-right:20px;
    	margin-top:60px;
    }
    #search a{
    	color:#FFFFFF;
    	text-decoration:none;
    }
    #search .images {
    	float:right;
    	display:none;
    }
    #search .text {
    	float:right;
    	background-image:url(http://www.lushdirectory.com/images/srch_bg.jpg);
    	background-repeat:repeat-x;
    	height:30px;
    	width:200px;
    	padding:0px 0 0 10px;
    	border:0;
    	color:#262626;
    	font-size:15px;
    }
    #search .btn {
    	float:right;
    	background-image:url(http://www.lushdirectory.com/images/go.jpg);
    	background-repeat:no-repeat;
    	height:30px;
    	width:40px;
    	margin:0px 0 0 10px;
    	padding:0;
    	border:0;
    }
    
    #wrapper {
    	width: 940px;
    	margin:0 auto;
    	padding:10px;
    }
    
    #center {
    	width:100%;
    	margin:0px;
    }
    
    #leftbody {
    	width:294px;
    	float:left;
    	background:#f2f2f2;
    }
    
    #leftbody .top {
    	background: #181818;
    	border: 1px solid #DDDDDD;
        color: #dcd6c8;
        font-size: 14px;
        font-weight: bold;
        height: 24px;
        padding: 6px 0 0 10px;
        text-align: left;
        width: 282px;	
    	-moz-border-radius: 6px 6px 0px 0px;
    	
        /*-moz-box-shadow: 0 2px 3px #CCCCCC;*/
    }
    #leftbody .links {
    	width:292px;
    	border-bottom:1px solid #cccccc;
    	border-left:1px solid #cccccc;
    	border-right:1px solid #cccccc;
    	margin-bottom:15px;
    }
    #leftbody .nrm {
    	width:250px;
    	margin:0 auto;
    	padding:7px;
    	border-bottom:1px solid #ffffff;
    	font-weight:bold;
    }
    
    #leftbody .links a {
    	display:block;
    	width:250px;
    	margin:0 auto;
    	padding:7px;
    	border-bottom:1px solid #e5e1cf;
    	font-weight:bold;
    }
    #leftbody .links a:hover {
    	text-decoration:none;
    	border-bottom:1px solid #ffffff;
    
    }
    #leftbody .linkfooter {
    	width:292px;	
    	height:2px;
    	clear:both;
    }
    
    
    
    #rightbody {
    	width:632px;
    	float:right;
    	margin-right:3px;
    	background:#f2f2f2;
    }
    
    
    #rightbody .content {
    	width:632px;
    	margin-bottom:15px;	
    }
    #rightbody .contentfooter {
    	width:608px;
    	padding: 10px 12px 20px 10px;
    	text-align:left;
    	border-bottom:1px solid #CCCCCC;
    	border-left:1px solid #CCCCCC;
    	border-right:1px solid #CCCCCC;
    	
    }
    
    #path {
    	background:#181818;
    	height:30px;
    	text-align:left;	
    	border: 1px solid #DDDDDD;
        color: #dcd6c8;
    	-moz-border-radius: 6px 6px 0px 0px;
    }
    #path .left { height:40px; }
    #path .right { height:40px; }
    #path .txt {
    	margin: 6px 0 0 10px;
    	font-size:14px;
    	font-weight:bold;
    	float:left;
    }
    #path .txt a {
    	color:#F0F0F0;
    	text-decoration:none;
    }
    
    #featlinks {
    	background-color:#02304f;
    	background-image:url(http://www.lushdirectory.com/images/path-bg.gif);
    	background-repeat:repeat-x;
    	height:40px;
    	text-align:left;
    	color:#FFFFFF;
    }
    
    #homex {}
    
    #homex .top {
    	background: #181818;
    	background-repeat:repeat-x;
    	height:33px;
    	text-align:left;
    	color:#dcd6c8;
    	border:1px solid #cccccc;
    }
    #homex .topleft { height:37px; }
    #homex .topright { height:37px; }
    #homex .toptxt {
    	margin: 6px 0 0 10px;
    	font-size:14px;
    	font-weight:bold;
    	float:left;
    }
    
    
    #homex .block {
    	width: 104px;
    	height: 130px;
    	float:left;
    	border: 1px solid #ddd;
    	text-align:center;
    	margin: 8px;
    }
    #homex img {
    	height: 75px;
    	width: 100px;
    	padding: 2px 2px;
    	border: 0;
    }
    #homex .l a {
    	display:block;
    	padding: 2px;
    	background-color: #efefef;
    	font-size:9px;
    	margin: 2px;
    	height: 40px;
    }
    
    
    
    
    
    .c {
    	float: left;
    }
    .cr {
    	clear: left;
    }
    
    td {
    	vertical-align: top;
    	padding: 5px;
    }
    
    h1 {
    	font-size: 14pt;
    	margin: 5px 0 5px 0;
    }
    
    h2 {
    	font-size: 11px;
    	margin: 0;
    	padding: 0;
    }
    
    h3 {
    	color: #000;
    	background-color:#ff7302;
    	padding:7px;
    	padding-left:15px;
    	font-size: 8pt;
    	border-bottom:2px solid #000;
    	border-top:2px solid #000;
    }
    
    #descr {
    	padding: 0px;
    	margin: 0 0 5px 0;
    }
    
    table.formPage {
    }
    td.err {
    	padding: 3px;
    	color: #FF0000;
    	background: #FFEDED;
    	text-align: left;
    }
    td.msg {
    	padding: 3px;
    	color: #0000FF;
    	background: #EDF3FF;
    	text-align: left;
    }
    .label {
    	text-align: right;
    }
    .buttons {
    	border-top: 1px solid #A0A0A0;
    	text-align: center;
    }
    .count {
    	color: #6f6f6f;
    	font-size: 8pt;
    	font-weight: normal;
    }
    #links a {
    	font-size: 10pt;
    }
    #links p {
    	margin: 0 0 7px 0;
    }
    .url {
    	color: #6f6f6f;
    }
    
    .submit {
    	float: right;
    	vertical-align: bottom;
    }
    #user-bar {
       clear:both;
       width:20%;
       margin:0 0 0 auto;
       padding:3px;
       background:#D9E8F9;
       line-height:19px;
       text-align:right;
    }
    
    .text, .btn {
    	font-size: 8pt;
    	font-family: Verdana, Tahoma, Arial, sans-serif;
    }
    input.text {
    	color: #000000;
    	border: 1px solid #5e74b3;
    }
    textarea.text {
    	font-size: 8pt;
    	border: 1px solid #5e74b3;
    }
    select {
    	font-size: 8pt;
    	border: 1px solid #5e74b3;
    }
    
    .captcha {
    	border: 1px solid #5e74b3;
    	margin-top: 10px;
    }
    
    form {
    	display: inline;
    	margin: 0;
    	padding: 0;
    }
    .btn {
    	font-size: 8pt;
    	font-weight: bold;
    	border: 1px solid #5e74b3;
    	background-color: #FFAA11;/*#FFCC33;*/
    	cursor: pointer;
    	height: 17px;
    }
    span.req {
    	margin-left: 3px;
    	color: #FF0000;
    	font-weight: bold;
    }
    
    div.errForm, span.errForm {
    	margin: 0px 0 0px 5px;
    	padding: 2px 3px 2px 3px;
    	color: #FF0000;
    	background: #FFFFF3;
    	border: 1px solid #cccccc;
    	text-align: left;
    	clear: right;
    }
    .small, .small a {
    	padding: 0px;
    	margin: 0px;
    	color: #909090;
    	font-size: 7pt;
    	text-decoration: none;
    }
    .sort {
    	color: #000000;
    }
    p.subcats {
    	margin: 0px 0px 15px 0px;
    	padding: 0px;
    }
    div.pr {
    	font-size: 6pt;
    	color: #000000;
    	margin-top:3px;
    	padding: 2px 10px 5px 13px;
    	border: 1px solid #999999; 
    
    }
    div.prg {
    	width: 80px;
    	border: 1px solid #999999;
    	height: 3px;
    	font-size: 1px;
    	float:right;
    	margin-top:2px;
    }
    div.prb {
    	background: #1f4549;
    	height: 3px;
    	font-size: 1px;
    }
    
    
    div.footer {
    	bottom:0;
    	clear:both;
    	width:950px;
    	text-align: center;
    	padding: 15px 0 0 0;
    	margin: 15px 0 0 -8px;
    	border-top:3px solid #cccccc;
    
    }
    div.footer a {
    	color: #002941;
    }
    .price {
    }
    .price table td{
    	margin: 0;
    	padding: 2px;
    	vertical-align: bottom;
    }
    
    .paging-links,
    .paging-info {
       text-align:right;
    }
    
    .paging-info {
       font-style: italic;
    }
    
    .limit_field {
       border: 0 solid transparent;
       border-width:0;
    }
    
    #toggleCategTree {
       display:block;
       cursor:pointer;
       cursor:hand;
       color:#6A8AD4;
    }
    
    #categtree {
       margin:3px 0;
       height:200px;
       width:300px;
       overflow:auto;
       border:1px dotted #9EC2F3;
       border-width:0 1px 1px;
    }
    
    #catTitle { background:#fff; } /* Important for Konqueror */
    
    #categtree h2 {
       margin:0 0 5px;
       padding:2px;
       text-align:center;
       color:#5e74b3;
       background:#DDE5F3;
       vertical-align:middle;
    }
    
    #categtree #close_tree {
       right:0;
       padding:1px;
       text-align:center;
       white-space:nowrap;
       cursor:pointer;
       cursor:hand;
    }
    
    #categtree .categ-item {
       clear:both;
       margin:3px 5px;
       padding:2px 5px;
       display:block;
       border:1px dotted #CBE2EC;
       border-width:1px 0;
       cursor:pointer;
       cursor:hand;
    }
    
    #categtree .categ-item img {
       margin-right:1em;
    }
    
    #categtree